{
    "meta": {
        "title": "私たちのこだわり",
        "description": "私たちのこだわりページの説明を入れます。"
    },
    "blocks": [
        {
            "partial": "h2.html",
            "data": {
                "H2": "私たちのこだわり",
                "H2_HOSOKU": "Our Values"
            }
        },
        {
            "partial": "img.html",
            "data": {
                "FILE": "20250918_120436_1236.jpg"
            }
        },
        {
            "partial": "h3.html",
            "data": {
                "H3": "サブ見出しが必要ならここに入れます"
            }
        },
        {
            "partial": "p.html",
            "data": {
                "TEXT": "私たちのこだわりの説明をここに書きます。サンプルテキスト。サンプルテキスト。私たちのこだわりの説明をここに書きます。サンプルテキスト。サンプルテキスト。私たちのこだわりの説明をここに書きます。サンプルテキスト。サンプルテキスト。\r\n\r\n私たちのこだわりの説明をここに書きます。サンプルテキスト。サンプルテキスト。私たちのこだわりの説明をここに書きます。サンプルテキスト。サンプルテキスト。私たちのこだわりの説明をここに書きます。サンプルテキスト。サンプルテキスト。\r\n\r\n私たちのこだわりの説明をここに書きます。サンプルテキスト。サンプルテキスト。私たちのこだわりの説明をここに書きます。サンプルテキスト。サンプルテキスト。私たちのこだわりの説明をここに書きます。サンプルテキスト。サンプルテキスト。\r\n\r\n私たちのこだわりの説明をここに書きます。サンプルテキスト。サンプルテキスト。私たちのこだわりの説明をここに書きます。サンプルテキスト。サンプルテキスト。私たちのこだわりの説明をここに書きます。サンプルテキスト。サンプルテキスト。私たちのこだわりの説明をここに書きます。サンプルテキスト。サンプルテキスト。私たちのこだわりの説明をここに書きます。サンプルテキスト。サンプルテキスト。私たちのこだわりの説明をここに書きます。サンプルテキスト。サンプルテキスト。私たちのこだわりの説明をここに書きます。サンプルテキスト。サンプルテキスト。私たちのこだわりの説明をここに書きます。サンプルテキスト。サンプルテキスト。私たちのこだわりの説明をここに書きます。サンプルテキスト。サンプルテキスト。",
                "MARGIN": "margin2"
            }
        }
    ]
}